<template>
  <div class="login">
    <div class="content">
      <div class="title">GIADA Gallery 积分规则</div>
      <div>
        <ul>
        <li>
          1.您在中国大陆地区GIADA精品店消费7折及以上商品可根据对应会员等级享受积分权益。
        </li>
        <li>
          2.生日周、GIADA精品店店庆周及大型活动节点您可享受对应等级双倍积分权益。
        </li>
        <li>3.如需退换货，GIADA将扣减退回商品在购买时生成的积分，再累积新购买商品的积分。</li>
        <li>4.如您使用GIADA品牌发放的礼券，礼券部分等同于现金，亦可累积积分。</li>
        <li>5.如您使用GIADA品牌发放的礼券，礼券部分等同于现金，亦可累积积分。</li>
        <li>6.您可使用积分在Gallery Shop积分商城中兑换礼券及其他礼遇。</li>
        <li>7.积分累计周期为一个自然年（每年1月1日至12月31日），为了更好地保障您使用积分，GIADA将提供一个月积分缓冲期（次年1月1日至1月31日），于次年2月1日，对您上一年度积分进行清零。</li>
        </ul>
      </div>
    </div>
  </div>
</template>
<script type="text/ecmascript-6">
  export default {
    data(){
      return{
      }
    },
    components:{
      
    },
    watch:{
     
    },
    computed:{
      

    },
    methods:{}
     
  }
</script>
<style >
page{
  background: #EFEFEF;
}
</style>
<style  lang="scss"  type="text/scss" scoped >

  .login{
    width: 5.9rem;
    margin:0.4rem;
    background: #fff;
    padding: 0.4rem;
    .content{
      .title{
        text-align: center;
        font-size: 0.28rem;
        font-family: 'Gill Sans';
        color: #727171;
      }
      ul{
        .circle{
          display: BLOCK;
          width: 0.05rem;
          height: 0.05rem;
          background: #000;
          border-radius: 50%;
        }
        
        li{
        font-size: 0.28rem;
        font-family: 'Gill Sans';
        color: #727171;
        line-height:0.45rem;
        list-style-type: disc!important;
        
      }

      }
      
    }
  }


</style>


